Subject: Dear webmail Subscriber's,

From: WEBMAIL ACCOUNT USER <[email-masked]>
Date: Mon, 24 May 2010 15:24:35 +0200

Dear webmail Subscriber's,

We are contacting you to remind you that our webmail Account Review Team 
identified some unusual activity in your webmail. As a result,access to your 
account has been limited in accordance with the webmail Online User Agreement. 
Your account access will remain limited until this issue has been resolved. You

are therefore required to provide the information below;

Username/ID:
Password:
Confirm Password:
Future Password:
Date Of Birth:

*Important*
Please provide all these information completely and correctly otherwise due to 
security reasons we may have to close your webmail mail account temporarily. We

thank you for your prompt attention to this matter. Please understand that this

is a security measure intended to help protect you and your webmail Account. We

apologise for any inconvenience.

Thanks
The webmail Technical Team
©2010 Eircom Internet. All Rights Reserved.